Subject: Re: Planning for Your Energy Finance Class Presentation Wed., 10/11
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 04:30:00 -0700 (PDT)

Ehud,

I am flying back in the evening and dinner would be difficult.
I shall be glad to join you for lunch,

Shirley, as I understand gave you my requirements for the AV.

My flight arrives at 8:30 a.m. I can meet you at your office in the morning 
and 
we can talk about the conference and other issues.

Vince

"Ehud I. Ronn" <[email-masked]> on 10/09/2000 09:23:55 AM
To: [email-masked]
cc:  
Subject: Planning for Your Energy Finance Class Presentation Wed., 10/11

Vince,

Good morning.

Further to your forthcoming visit this Wed., I write to clarify last-minute
details:

1.  Your ETA/ETD.  Will you be available to join us for lunch and/or dinner?

2.  Your AV requirements, if any.  Should you need either, we have an
overhead projector as well as laptop capability (either YOUR laptop, or we
can with advance notice reserve a laptop if you bring floppies).

BTW, any developments re Jeff Skilling's 2/22 conference keynote?

Best,
Ehud

==============================================
     Ehud I. Ronn
     Jack S. Josey Professor in Energy Studies
     Department of Finance
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================